body {
margin:     			0;
padding:    			0;
font-family:			verdana;
font-size:				14px;
font-weight:			normal;
text-align:				left;
background-color:		#333333;
color:					black;}


html {height: 101%}
img {border: 0px}


.bold	{font-weight:	bold}


h1, h2, p {font-family: verdana}
h1 {font-size: 24px;	text-align: left; color: white; text-shadow: 4px 4px 3px black;  margin-top: 30px; margin-bottom: 30px;}
h2 {font-size: 17px;	text-align: left;		margin-bottom: 0px;}
h3 {font-size: 14px;	font-weight: bold;		margin-top: 5px; margin-bottom: 0px;}
h6 {font-size: 14px;	font-weight: normal;	text-align: center;	margin-bottom: 0px;}
p  {font-size: 14px;	font-weight: normal;	margin: 0px}



a:link, a:visited, a:active  {font-size: 14px; font-weight: bold; text-decoration: none;  color: white;}
a:hover   {text-decoration: none;  color: black;}

a.two:link, a.two:visited, a.two:active  {font-weight: bold; font-size: 20px; text-decoration: none; color: black;}
a.two:hover   {text-decoration: underline; color: #aaaaaa;}


#container {
width:				962px;
margin:				auto;
margin-top: 		10px;
margin-bottom: 		30px;
border:				2px solid #ffffff;
text-align:			left;
background-color:	#aaaaaa;
color:				black;}



#inner {
width:				932px;   /*  942px */
margin:				auto;
margin-top:			0px;
padding:			20px;}



.menubar {
width:				100%;
margin-top:			-10px;
font-weight:		bold;
text-align:			center;}



.folioheader {
text-align:			left;
font-weight:		bold;
font-size:			18px;
color:				black;}



.foliotable {
margin-left:		-8px;
border-spacing:		14px 11px;}

.foliotable img {
width:				165px;
border:				1px solid black;
box-shadow:			7px 7px 12px #222222}



.contacttable {
width:				500px;
text-align:			left;
font-weight:		normal;}





#fadeinbox{
position:		absolute;
width:			430px;
margin-top:		20px;
border:			3px solid black;
background-color: #323232;
color:			#ffcc00;
text-align:		center;
font-size:		20px;
font-weight:	bold;
font-style:		italic;
padding:		6px;
visibility:		hidden;
opacity: 		0.95;
border-radius:  20px;
box-shadow:     15px 15px 10px #000000;}



/* ******************************************************************************************************************** */

/*  Used only with "Concert" webpage, once implemented */

#one-off {
background-color:	white;
box-shadow: 		12px 15px 10px #000000;			/* right, bottom, blur factor, color */
width:				500px;
margin:             auto;
margin-top: 		20px;
margin-bottom: 		40px;
border:				3px solid white;
text-align:			center;
color:				black;}


.one-offtable {
width:				100%;
padding:			20px;
text-align:			left;}
.one-offtable td	{padding-left: 20px;}
.one-offtable th	{color: red;}













z {}